<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Sign Up for Account</title>
        <link rel="icon" href="image/title-icon.png" />

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
        <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300italic,300,700,600' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/font-awesome.min.css" /> <!-- for font-awesome -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" href="css/animate.min.css">

        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/all.forms.style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>


        <section class="account-signUp"> <!-- start signUp for account section -->
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h1 class="signUp-header">Sign Up <span>Now</span></h1>
                        <p class="signUp-p">Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. 
						Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  </p>
						
                        <div class="account-signUp-wrapper animated bounceInDown">
							<div class="form-header">
								<img src="image/signup-icon.png" alt="signUp image here" />
								<h2>SignUp for  Account</h2>
								<p>Proin gravida nibh vel velit auctor aliquet.</p>
								
								<div class="soical-media">
									<div class="twitter"><button type="submit" name="twitter">twitter</button></div>
									<span>or</span>
									<div class="facebook"><button type="submit" name="facebook">facebook</button></div>
								</div>
							</div>
							
							
                            <form action="action.php">
								<p>by mail</p>
								<div class="form-group">
									<!-- <i class="fa fa-envelope-o"></i> -->
									<input type="email" class="form-control" id="exampleInputEmail1">
								</div>
								<div class="form-group">
									<!-- <i class="fa fa-key"></i> -->
									<input type="password" class="form-control" id="exampleInputPassword1">
								</div>
                                <button class="pull-right" type="submit" name="submit">submit</button>
								<div class="clear"></div>
                            </form>
							<div class="form-footer"><p>Already a user  please <a href="#">login here</a></p></div>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!-- end signUp for account section -->






        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
